body, a, p, div, span, th, td, input, button, select, textarea { font-family: Arimo, Arial, tahoma, Helvetica, sans-serif; }
body, table, input, button, select, textarea {
	color: #000000; font-size: 14px; }
body {
	margin:0px;
	background:#101239;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #23262b;
	scrollbar-base-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #23262b;
	scrollbar-shadow-color: #23262b;
	scrollbar-track-color: #ffffff;
}
img { border: 0; }
form { margin: 0; }
* { box-sizing: border-box; -moz-box-sizing: border-box; }
hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
a, a:visited { color: #606c00; text-decoration: none; }
a:hover { color: #080900; text-decoration: none; }
a:active { color: #080900; }

h1 { color: #8c9a1b; font-size: 26px; text-align: right }
h2 { color: #cdb457; font-size: 24px; text-align: right; margin:0px; }
h3 { color: #8c9a1b; font-size: 22px; font-weight: normal; margin-bottom: 5px; text-align: right }
h4 { color: #63645f; font-size: 18px; text-align: right; margin:0px;}
h5 { color: #e49438; font-size: 12px; text-align: right }

table.user_login_form label { color:black; }
input.text, select.text, textarea.text { border: 1px solid #9DBCDA; outline:none;}
input, select, textarea {outline:none;}

.inputc { height: 13px !important; margin: 0; vertical-align: text-bottom; width: 15px !important; }
.sm10 { font-size: 10px; }
.sm11 { font-size: 11px; }
.sm12 { font-size: 12px; }
.sm14 { font-size: 14px; }

@media print { .noprint { display: none; } }

input.text, input.button { background: url(input_bg.gif) repeat-x; border: 1px solid gray; color: black; }
input.error, textarea.error, select.error option { background-color: #FFFCE2; background-image: url(../inc/forms/warning.gif); background-position: left; background-repeat: no-repeat; border: 1px solid red; padding-left: 16px; }
input.required, select.required, textarea.required { background-image: url(../inc/forms/required.gif); background-position: left; background-repeat: no-repeat; padding-left: 16px; }
input.ready, select.ready, textarea.ready { background-image: url(../inc/forms/ready.gif); background-position: left; background-repeat: no-repeat; padding-left: 16px; }
label.error { color: red; }


.contact_form input[type="text"], .contact_form input[type="password"] {height:20px;}
.contact_form input[type="text"], .contact_form input[type="password"], .contact_form textarea, .contact_form select {
	padding:0px 7px;
	margin-top:10px;
	background:#77a22f;
	font-weight: normal;
	width:220px;
	height:32px;
	color:#ffffff;
	resize:none;
	text-align:right;
	
	border:0px solid #dbdbdb;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}
.contact_form .send {width:94px; height:25px; padding:0px; border:0px; background:none; float:right; margin:10px 0px 0 0;}
.contact_form .content {height:100px; padding-top:5px;}

.ds1 {margin:0 auto 0 auto; padding-top:698px;}
.ds4 {margin:0 auto 0 auto; width:512px; } 
.ds2 {width:697px; margin:0 auto 10px auto; text-align:left}
.ds2 a {width:697px; margin:0 auto; text-align:left; font-size:11px; color:#ffffff;}

.tnx { font-size:30px; color:#ffffff;}


.form-control {
	-webkit-border-radius:15px !important;
	-moz-border-radius:15px !important;
	border-radius:15px !important;
	height:68px !important;
	color:#101239;
	font-size:30px;
	padding-right:20px;
	font-family: 'Arimo', sans-serif;
}
.form-group {
	margin-bottom:5px !important;
}




